## node-d3-transition 1.1.0

=== debian/changelog ===
node-d3-transition (1.1.0-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Jan 2018 22:42:03 +0530

node-d3-transition (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #877528)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Oct 2017 21:01:05 +0530
