=== debian/control ===
Source: node-d3-transition
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-transition/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-transition.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-transition.git

Package: node-d3-transition
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-ease (>= 1)
 , node-d3-interpolate (>= 1)
 , node-d3-dispatch (>= 1)
 , node-d3-color (>= 1)
 , node-d3-timer (>= 1)
 , node-d3-selection (>= 1.1.0)
Description: Animated transitions for D3 selections
 A transition is a selection-like interface for animating changes to the DOM.
 Instead of applying changes instantaneously, transitions smoothly interpolate
 the DOM from its current state to the desired target state over a given
 duration.
 .
 Node.js is an event-based server-side JavaScript engine.
