=== debian/tests/control ===
Tests: require
Depends: node-d3-transition

# need node-jsdom
#Test-Command: tape 'test/**/*-test.js'
#Depends: @, node-tape
#Restrictions: build-needed
