## node-d3-transition 1.2.0

=== debian/changelog ===
node-d3-transition (1.2.0-4) unstable; urgency=medium

  * Install in /usr/share/nodejs
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 07:22:04 +0000

node-d3-transition (1.2.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 22:39:22 +0530

node-d3-transition (1.2.0-2) experimental; urgency=medium

  * Install ES module (src directory)

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Jun 2019 21:17:08 +0530

node-d3-transition (1.2.0-1) experimental; urgency=medium

  * New upstream version 1.2.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Switch to rollup from webpack for build (rollup is in main now)
  * Switch to pkg-js-tools

 -- Pirate Praveen <praveen@debian.org>  Sat, 15 Jun 2019 14:11:33 +0530
