=== debian/control ===
--- 
+++ 
@@ -4,18 +4,22 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
- , node-tape
- , webpack
- , node-babel-loader
- , node-babel-plugin-add-module-exports
- , node-babel-preset-es2015
-Standards-Version: 4.1.3
+ , pkg-js-tools
+ , rollup
+ , uglifyjs.terser
+ , node-d3-ease (>= 1)
+ , node-d3-interpolate (>= 1)
+ , node-d3-dispatch (>= 1)
+ , node-d3-color (>= 1)
+ , node-d3-timer (>= 1)
+ , node-d3-selection (>= 1.1.0)
+Standards-Version: 4.4.0
 Homepage: https://d3js.org/d3-transition/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-transition.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-transition.git
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-transition.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-transition
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-d3-transition
 Architecture: all
