=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	rollup -c
	uglifyjs.terser dist/d3-transition.js -o dist/d3-transition.min.js

# need node-jsdom
#override_dh_auto_test:
#	tape 'test/**/*-test.js'
