## node-d3-transition 1.3.2

=== debian/changelog ===
node-d3-transition (1.3.2-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-d3-transition: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 21:51:14 +0000

node-d3-transition (1.3.2-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022609)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 11:26:45 +0200

node-d3-transition (1.3.2-4) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Fix GitHub tags regex

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Paul Gevers ]
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Thu, 07 Jul 2022 22:00:56 +0200

node-d3-transition (1.3.2-3) unstable; urgency=medium

  * Team upload
  * Ignore all "transition" tests: short-timeout based

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 Jan 2021 08:53:47 +0100

node-d3-transition (1.3.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Fix debian/clean
  * Disable short-timeout based test (Closes: #980667)

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 Jan 2021 20:35:11 +0100

node-d3-transition (1.3.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Drop unused debian/webpack.config.js
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Enable upstream tests
  * New upstream version 1.3.2
  * Refresh patches
  * Disable node-d3-timer based tests (also disabled in node-d3-timer)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 14:31:43 +0530
