## node-d3-transition 1.3.2+~1.3.2

=== debian/changelog ===
node-d3-transition (1.3.2+~1.3.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 19:16:46 +0400
